.Rproj.user
.Rhistory
.RData
.Ruserdata
*.out
data/bigdata
.DS_Store
..Rcheck/
*.Rcheck/
rENA.Rcheck/
*.tar.gz

src/symbols\.rds
inst/doc
doc
Meta

inst/coverage/
docs/

\.idea/

\.bash_history

inst/docker/san\.sh

inst/scripts/san-check\.R

inst/scripts/san-check\.sh

*.Rout*

tests/startup.Rs

rENA/*
pkgdown/*

.vscode/
